export function getTime(time) {
	const num = 13 - (time + '').length;
	let l = 1; //倍数
	for (let i = 0; i < num; i++) {
		l += '0';
	}
	// 重新解析为数字
	l = parseInt(l)
	const date = new Date(parseInt(time) * l);
	const year = date.getFullYear();
	let mon = date.getMonth() + 1;
	let day = date.getDate();
	let hours = date.getHours();
	let minu = date.getMinutes();
	let sec = date.getSeconds();
	if (day < 10) {
		day = '0' + day
	}
	if (hours < 10) {
		hours = '0' + hours
	}
	if (minu < 10) {
		minu = '0' + minu
	}
	if (mon < 10) {
		mon = '0' + mon
	}
	if (sec < 10) {
		sec = '0' + sec
	}
	return year + '-' + mon + '-' + day + ' ' + hours + ':' + minu + ':' + sec;
}
